---
layout: handbook-page-toc
title: Ops Section
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

The [Ops section](https://about.gitlab.com/direction/ops/) strives to make operational tasks easier for developers. 

## Mission

...

The Ops section is responsible for developing products in the following teams:

* [Configure Orchestration Backend Team](/handbook/engineering/development/ops/configure/orchestration/)
* [Configure System Backend Team](/handbook/engineering/development/ops/configure/system/)
* [Configure Frontend Team](/handbook/engineering/development/ops/configure-fe/)
* [Monitor Stage Groups](/handbook/engineering/development/ops/monitor/)
  * [Monitor:APM Group](/handbook/engineering/development/ops/monitor/apm/)
  * [Monitor:Health Group](/handbook/engineering/development/ops/monitor/health/)

## Who we are

The following people are permanent members or stable-counterparts of the Ops Section:
<%
section_name = 'Ops Section'
section_groups = ['Configure:System','Configure:Orchestration','Monitor:APM','Monitor:Health']
%>
<%=  department_team(base_department: section_name, remove_departments: section_groups) %>

### Configure:Orchestration
<%=  product_group(group: 'Configure:Orchestration') %>

### Configure:System
<%=  product_group(group: 'Configure:System') %>

### Monitor:APM
<%=  product_group(group: 'Monitor:APM') %>

### Monitor:Health
<%=  product_group(group: 'Monitor:Health') %>

## Common Links

 * Issue Tracker
 * Slack Channel
 * ...

## How to work with us

#### Week-in-Review

The Ops Section puts together a week-in-review which is an aggregate of the team's geekbot responses on how the week
has been (What went well, What could have gone better, Kudos, Metrics). This is done in collaboration with
the Ops Section stable counterparts. *Everyone can contribute* and the content of [the document](https://docs.google.com/document/d/1aHsDYv0yiZc_AXMIAYuOsNmxcfzFbTy68C1TJUBeWc0/edit) are sent out
at the end of the week. This is not a replacement for the [engineering week-in-review](https://docs.google.com/document/d/1Oglq0-rLbPFRNbqCDfHT0-Y3NkVEiHj6UukfYijHyUs/edit) which is required reading. Important items from the Ops WIR must be duplicated there if they apply to the broader group.

## Feature showcase

A project exists to demonstrate Ops features. Information can be found in the repository https://gitlab.com/gitlab-org/monitor/tanuki-inc/.

The live environment may be viewed here: https://gitlab-org-monitor-tanuki-inc.34.69.64.147.nip.io/.

